/* BASIC RESET */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{ margin:0; padding:0; }

html { font-size: 62.5%; }

body { background:#ffffff; margin:0; padding:0; font-size: 13px; font-size: 1.3rem; font-family:Helvetica,Arial,sans-serif; color:#ffffff; }
img {border:none;}
a {color:#ffffff; text-decoration:underline;}
a:hover {color:#ffffff; text-decoration:none;}
#container { width:900px; margin:0 auto; overflow:hidden; background: url("images/bg.jpg") repeat-x #c7c1b1;}
.break { clear:both;}
table {width:400px;}

#logo { position:absolute; top:0px; margin-left:0px; z-index:75;}

h1 {font-family:'TradeGothicW02-BoldCn20 675505'; font-size: 36px; font-size: 3.6rem; font-weight:100; }
h2 {font-family:'Trade Gothic W01 Cn 18'; font-size: 36px; font-size: 3.6rem; font-weight:100; }
h3 {font-family:'TradeGothicW02-BoldCn20 675505'; font-size: 30px; font-size: 3.0rem; font-weight:100; }
h4 {font-family:'Trade Gothic W01 Cn 18'; font-size: 16px; font-size: 1.6rem; font-weight:100; color:#c2272d;}

.content {padding:20px; clear:both;}
.content h2 {color:#c2272d;}

.mid-content {width:100%; margin:0; padding:20px 0 20px 0;}
.mid-content p {line-height:14px; margin:5px 0 5px 0;}
.mid-content h1 {color:#c2272d;}
.mid-content h1.white {color:#ffffff;}
.mid-content .firstcol {float:left; margin:0; width:200px;}
.mid-content .firstcol p {font-size: 12px; font-size: 1.2rem; line-height:14px; margin:5px 0 5px 0;}
.mid-content .firstcol img {margin-bottom:10px;}
.mid-content .secondcol {float:left; margin:0 0 0 20px; width:200px;}
.mid-content .secondcol img {margin-bottom:10px;}
.mid-content .firstcol p {font-size: 12px; font-size: 1.2rem; line-height:14px; margin:5px 0 5px 0;}
p {font-size: 12px; font-size: 1.2rem; line-height:14px; margin:5px 0 5px 0;}
.mid-content .threecol {float:left; margin:0; width:640px;}
.mid-content .threecol2 {float:left; margin:0 0 0 20px; width:640px;}

#stripe {background:#c2272d; width:100%; text-align:center; clear:both; padding:10px;}
#stripe p {font-family:'Trade Gothic W01 Cn 18'; font-size: 18px; font-size: 1.8rem; font-weight:100; }

.half {width:420px; float:left; margin:10px 0 0 0;}
.half p {font-size: 13px; font-size: 1.2rem; line-height:14px; margin:5px 0 5px 0;}
.half .firstcol {float:left; margin:0; width:200px;}
.half .secondcol {float:left; margin:0 0 0 20px; width:200px;}
.half2 {width:420px; float:left; margin:10px 0 0 20px;}
.half2 p {font-size: 14px; font-size: 1.2rem; line-height:14px; margin:5px 0 5px 0;}
.half2-sched {width:420px; float:left; margin:10px 0 0 20px; margin-bottom:15px;}
.half2-sched p {font-size: 12px; font-size: 1.2rem; line-height:14px; margin:10px 0 10px 0; color:#000000;}
.sched-bg {background-color:#cacaca; padding:5px;}
.sched-bg a {color:#c2272d;}

#footer {text-align:center; width:900px; margin:0 auto;}
#footer a {color:#003d76; text-decoration:none;}
#footer a:hover {color:#003d76; text-decoration:underline;}
.mission {font-family:'times new roman', serif; font-size:13px; font-size:1.3rem; line-height:13px; margin:10px 0 10px 0; color:#333333;}
